generated-date: 2018-07-19 21:52:17.153410
sources:
- component: universe
  is-candidate: true
  item-name: garmin-plugin/s390x
  maintainer: Ubuntu Developers
  new-version: 0.3.23-5ubuntu1
  old-version: 0.3.23-5ubuntu1
  reason: []
  source: garmin-plugin
- component: universe
  dependencies:
    blocked-by:
    - linux-snapdragon
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: linux-meta-snapdragon
  maintainer: Ubuntu Kernel Team
  new-version: 4.4.0.1096.88
  old-version: 4.4.0.1095.87
  policy_info:
    age:
      age-requirement: 0
      current-age: 3.585347222222222
    autopkgtest:
      acpi-call/1.1.0-4:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/a/acpi-call/20180716_075810_12936@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/acpi-call/artful/arm64
        - null
        - null
      asic0x/1.0.1-1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/a/asic0x/20180716_075922_c17b9@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/asic0x/artful/arm64
        - null
        - null
      bbswitch/0.8-4ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/b/bbswitch/20180716_075837_30619@/log.gz
        - http://autopkgtest.ubuntu.com/packages/b/bbswitch/artful/arm64
        - null
        - null
      broadcom-sta/6.30.223.271-7:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/b/broadcom-sta/20180716_075725_d6b01@/log.gz
        - http://autopkgtest.ubuntu.com/packages/b/broadcom-sta/artful/arm64
        - null
        - null
      dahdi-linux/1:2.11.1~dfsg-1ubuntu3:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/d/dahdi-linux/20180716_075900_26573@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/dahdi-linux/artful/arm64
        - null
        - null
      ddcci-driver-linux/0.3.1-1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/d/ddcci-driver-linux/20180716_080122_6ebc6@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/ddcci-driver-linux/artful/arm64
        - null
        - null
      dm-writeboost/2.2.7-1ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/d/dm-writeboost/20180716_075821_7504d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/dm-writeboost/artful/arm64
        - null
        - null
      dpdk/17.05.2-0ubuntu1.1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/d/dpdk/20180716_081734_a4b37@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/dpdk/artful/arm64
        - null
        - null
      flashcache/3.1.3+git20150701-5ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/f/flashcache/20180716_080257_c62a5@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/flashcache/artful/arm64
        - null
        - null
      fwts/17.09.00-0ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/f/fwts/20180716_080151_7630f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fwts/artful/arm64
        - null
        - null
      glibc/2.26-0ubuntu2.1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/g/glibc/20180716_095529_00029@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/glibc/artful/arm64
        - null
        - null
      ktap/0.4+git20160427-1ubuntu3:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/k/ktap/20180716_075913_f3a32@/log.gz
        - http://autopkgtest.ubuntu.com/packages/k/ktap/artful/arm64
        - null
        - null
      langford/0.0.20130228-5ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/langford/20180716_075851_42225@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/langford/artful/arm64
        - null
        - null
      lime-forensics/1.7.8-1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/lime-forensics/20180716_075848_6e373@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lime-forensics/artful/arm64
        - null
        - null
      linux-snapdragon/4.4.0-1096.101:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/linux-snapdragon/20180716_081513_fd352@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/linux-snapdragon/artful/arm64
        - null
        - null
      lttng-modules/2.9.0-1ubuntu3.2:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/lttng-modules/20180716_080140_f6287@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lttng-modules/artful/arm64
        - null
        - null
      lxc/2.1.0-0ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/lxc/20180716_082210_a366a@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxc/artful/arm64
        - null
        - null
      lxd/2.18-0ubuntu6:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/lxd/20180716_082645_64944@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxd/artful/arm64
        - null
        - null
      nat-rtsp/0.7+1.g2ea3cb6-1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/n/nat-rtsp/20180716_075933_f25a6@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nat-rtsp/artful/arm64
        - null
        - null
      ndiswrapper/1.60-4ubuntu1:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/n/ndiswrapper/20180716_075853_fe568@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/ndiswrapper/artful/arm64
        - null
        - null
      open-vm-tools/2:10.2.0-3~ubuntu0.17.10.1:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/o/open-vm-tools/20180716_075821_c9006@/log.gz
        - http://autopkgtest.ubuntu.com/packages/o/open-vm-tools/artful/arm64
        - null
        - null
      openafs/1.6.21-3:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/o/openafs/20180716_080017_2d174@/log.gz
        - http://autopkgtest.ubuntu.com/packages/o/openafs/artful/arm64
        - null
        - null
      oss4/4.2-build2010-5ubuntu1:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/o/oss4/20180716_080007_14560@/log.gz
        - http://autopkgtest.ubuntu.com/packages/o/oss4/artful/arm64
        - null
        - null
      r8168/8.044.02-2:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/r/r8168/20180716_080240_eb531@/log.gz
        - http://autopkgtest.ubuntu.com/packages/r/r8168/artful/arm64
        - null
        - null
      rtl8812au/4.3.8.12175.20140902+dfsg-0ubuntu7:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/r/rtl8812au/20180716_075905_db6a3@/log.gz
        - http://autopkgtest.ubuntu.com/packages/r/rtl8812au/artful/arm64
        - null
        - null
      snapd/2.32.9+17.10:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/snapd/20180716_080415_9cf15@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapd/artful/arm64
        - null
        - null
      spl-linux/0.6.5.11-1ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/spl-linux/20180716_080042_7dc0f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/spl-linux/artful/arm64
        - null
        - null
      sysdig/0.17.0-1:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/sysdig/20180716_075850_90be4@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/sysdig/artful/arm64
        - null
        - null
      systemd/234-2ubuntu12.4:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/systemd/20180717_025417_7fe7c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/arm64
        - null
        - null
      tp-smapi/0.42-1ubuntu1:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/t/tp-smapi/20180716_080013_15a41@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tp-smapi/artful/arm64
        - null
        - null
      v4l2loopback/0.10.0-1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/v/v4l2loopback/20180716_075931_4f839@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/v4l2loopback/artful/arm64
        - null
        - null
      virtualbox/5.1.34-dfsg-0ubuntu1.17.10.2:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/v/virtualbox/20180716_080226_e0af5@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/virtualbox/artful/arm64
        - null
        - null
      west-chamber/20100405+svn20111107.r124-7:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/w/west-chamber/20180716_075804_2a2eb@/log.gz
        - http://autopkgtest.ubuntu.com/packages/w/west-chamber/artful/arm64
        - null
        - null
      xtables-addons/2.12-0.1ubuntu1:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/x/xtables-addons/20180716_080309_2a7a4@/log.gz
        - http://autopkgtest.ubuntu.com/packages/x/xtables-addons/artful/arm64
        - null
        - null
      zfs-linux/0.6.5.11-1ubuntu3.6:
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/z/zfs-linux/20180716_080534_ab153@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/arm64
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: linux-meta-snapdragon
- component: universe
  dependencies:
    blocked-by:
    - linux-meta-snapdragon
  hints:
  - hint-from: apw
    hint-type: block
  is-candidate: false
  item-name: linux-snapdragon
  maintainer: Ubuntu Kernel Team
  new-version: 4.4.0-1096.101
  old-version: 4.4.0-1095.100
  policy_info:
    age:
      age-requirement: 0
      current-age: 3.585347222222222
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: linux-snapdragon
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: cloud-init
  maintainer: Scott Moser
  new-version: 18.3-9-g2e62cb8a-0ubuntu1~17.10.1
  old-version: 18.2-4-g05926e48-0ubuntu1~17.10.2
  policy_info:
    age:
      age-requirement: 0
      current-age: 9.00707175925926
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: cloud-init
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: amd64-microcode
  maintainer: Ubuntu Developers
  new-version: 3.20180524.1~ubuntu0.17.10.2
  old-version: 3.20180524.1~ubuntu0.17.10.1
  policy_info:
    age:
      age-requirement: 0
      current-age: 17.22422453703704
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: amd64-microcode
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: intel-microcode
  maintainer: Ubuntu Developers
  new-version: 3.20180425.1~ubuntu0.17.10.2
  old-version: 3.20180425.1~ubuntu0.17.10.1
  policy_info:
    age:
      age-requirement: 0
      current-age: 17.22422453703704
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: intel-microcode
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: initramfs-tools
  maintainer: Ubuntu Developers
  new-version: 0.125ubuntu12.2
  old-version: 0.125ubuntu12.1
  policy_info:
    age:
      age-requirement: 0
      current-age: 29.240624999999998
    autopkgtest:
      fsprotect/1.0.7:
        amd64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/f/fsprotect/20180620_164558_88978@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fsprotect/artful/amd64
        - null
        - null
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/f/fsprotect/20180620_164634_88978@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fsprotect/artful/arm64
        - null
        - null
        armhf:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/f/fsprotect/20180620_164747_88978@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fsprotect/artful/armhf
        - null
        - null
        i386:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/f/fsprotect/20180620_164751_88978@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fsprotect/artful/i386
        - null
        - null
        ppc64el:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/f/fsprotect/20180620_164502_88978@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fsprotect/artful/ppc64el
        - null
        - null
        s390x:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/f/fsprotect/20180620_164452_88978@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/fsprotect/artful/s390x
        - null
        - null
      linux-raspi2/4.13.0-1023.24:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/linux-raspi2/20180620_195241_3d180@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/linux-raspi2/artful/arm64
        - null
        - null
        armhf:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/l/linux-raspi2/20180620_195226_3d180@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/linux-raspi2/artful/armhf
        - null
        - null
      linux-snapdragon/4.4.0-1095.100:
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/l/linux-snapdragon/20180620_171520_d68f8@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/linux-snapdragon/artful/arm64
        - null
        - null
      multipath-tools/0.6.4-5ubuntu1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/m/multipath-tools/20180620_165236_1c084@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/m/multipath-tools/20180620_165557_1c084@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/m/multipath-tools/20180620_164446_1c084@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/m/multipath-tools/20180620_165355_1c084@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/m/multipath-tools/20180620_165123_1c084@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/m/multipath-tools/20180620_165045_1c084@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/s390x
        - null
        - null
      zfs-linux/0.6.5.11-1ubuntu3.4:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/z/zfs-linux/20180620_164702_d557b@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/z/zfs-linux/20180620_164953_d557b@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/z/zfs-linux/20180620_170131_d557b@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/z/zfs-linux/20180620_164808_d557b@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/z/zfs-linux/20180620_164606_d557b@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/z/zfs-linux/20180620_164558_d557b@/log.gz
        - http://autopkgtest.ubuntu.com/packages/z/zfs-linux/artful/s390x
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: initramfs-tools
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: nux
  maintainer: Didier Roche
  new-version: 4.0.8+17.10.20180613.3-0ubuntu1
  old-version: 4.0.8+17.10.20170922-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 36.23329861111111
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa:
      nux: ~ci-train-ppa-service/+archive/ubuntu/3289
  reason:
  - block
  source: nux
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: libsdl2
  maintainer: Ubuntu Developers
  new-version: 2.0.6+dfsg1-3ubuntu1.17.10.1
  old-version: 2.0.6+dfsg1-3ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 56.39761574074074
    autopkgtest:
      ffmpeg/7:3.3.4-2:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/f/ffmpeg/20180524_124416_f6600@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/ffmpeg/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/f/ffmpeg/20180524_125952_f6600@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/ffmpeg/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/f/ffmpeg/20180524_130918_f6600@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/ffmpeg/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/f/ffmpeg/20180524_131228_f6600@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/ffmpeg/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/f/ffmpeg/20180524_124136_f6600@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/ffmpeg/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/f/ffmpeg/20180524_124047_f6600@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/ffmpeg/artful/s390x
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: libsdl2
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: neutron-dynamic-routing
  maintainer: Ubuntu Developers
  new-version: 2:11.0.0-0ubuntu2
  old-version: 2:11.0.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 76.99050925925926
    autopkgtest:
      vmware-nsx/11.0.0~git20170831.ebc495190-0ubuntu1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/v/vmware-nsx/20180503_220811_cf6fa@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/vmware-nsx/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/v/vmware-nsx/20180503_221401_cf6fa@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/vmware-nsx/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/v/vmware-nsx/20180503_221457_cf6fa@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/vmware-nsx/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/v/vmware-nsx/20180503_220815_cf6fa@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/vmware-nsx/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/v/vmware-nsx/20180503_220956_cf6fa@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/vmware-nsx/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/v/vmware-nsx/20180503_220813_cf6fa@/log.gz
        - http://autopkgtest.ubuntu.com/packages/v/vmware-nsx/artful/s390x
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: neutron-dynamic-routing
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: linux-firmware
  maintainer: Ubuntu Kernel Team
  new-version: 1.169.4
  old-version: 1.169.3
  policy_info:
    age:
      age-requirement: 0
      current-age: 80.1654050925926
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: linux-firmware
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: ceph
  maintainer: Ubuntu Developers
  new-version: 12.2.4-0ubuntu0.17.10.1
  old-version: 12.2.2-0ubuntu0.17.10.1
  policy_info:
    age:
      age-requirement: 0
      current-age: 112.09296296296297
    autopkgtest:
      ceph/12.2.4-0ubuntu0.17.10.1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/c/ceph/20180330_032604_050bc@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/ceph/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/c/ceph/20180330_033324_050bc@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/ceph/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/c/ceph/20180330_060956_050bc@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/ceph/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/c/ceph/20180330_032603_050bc@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/ceph/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/c/ceph/20180330_032721_050bc@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/ceph/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/c/ceph/20180330_032655_050bc@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/ceph/artful/s390x
        - null
        - null
      libvirt/3.6.0-1ubuntu6.3:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/libv/libvirt/20180330_033526_90d42@/log.gz
        - http://autopkgtest.ubuntu.com/packages/libv/libvirt/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/libv/libvirt/20180330_034820_90d42@/log.gz
        - http://autopkgtest.ubuntu.com/packages/libv/libvirt/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/libv/libvirt/20180330_060956_90d42@/log.gz
        - http://autopkgtest.ubuntu.com/packages/libv/libvirt/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/libv/libvirt/20180330_033438_90d42@/log.gz
        - http://autopkgtest.ubuntu.com/packages/libv/libvirt/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/libv/libvirt/20180330_033846_90d42@/log.gz
        - http://autopkgtest.ubuntu.com/packages/libv/libvirt/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/libv/libvirt/20180330_033251_90d42@/log.gz
        - http://autopkgtest.ubuntu.com/packages/libv/libvirt/artful/s390x
        - null
        - null
      multipath-tools/0.6.4-5ubuntu1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/m/multipath-tools/20180330_033209_757c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/m/multipath-tools/20180330_034238_757c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/m/multipath-tools/20180330_060314_757c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/m/multipath-tools/20180330_033302_757c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/m/multipath-tools/20180330_033208_757c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/m/multipath-tools/20180330_033029_757c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/m/multipath-tools/artful/s390x
        - null
        - null
      tgt/1:1.0.71-1ubuntu2:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/t/tgt/20180330_032912_e6857@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tgt/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/t/tgt/20180330_033841_e6857@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tgt/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/t/tgt/20180330_060445_e6857@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tgt/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/t/tgt/20180330_032903_e6857@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tgt/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/t/tgt/20180330_032907_e6857@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tgt/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/t/tgt/20180330_032808_e6857@/log.gz
        - http://autopkgtest.ubuntu.com/packages/t/tgt/artful/s390x
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: ceph
- component: universe
  dependencies:
    blocked-by:
    - pyxs
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: rax-nova-agent
  maintainer: Balint Reczey
  new-version: 2.1.12-0ubuntu2~17.10.0
  old-version: '-'
  policy_info:
    age:
      age-requirement: 0
      current-age: 118.4538888888889
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: rax-nova-agent
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: pyxs
  maintainer: Balint Reczey
  new-version: 0.4.1+dfsg1-0ubuntu1~17.10.0
  old-version: '-'
  policy_info:
    age:
      age-requirement: 0
      current-age: 118.47037037037039
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: pyxs
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: python-pyperclip
  maintainer: Sebastien Delafond
  new-version: 1.5.27-3ubuntu1
  old-version: 1.5.27-3
  policy_info:
    age:
      age-requirement: 0
      current-age: 133.19375
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: python-pyperclip
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: pymacaroons
  maintainer: Colin Watson
  new-version: 0.12.0-1~ubuntu17.10.1
  old-version: 0.10.0-1
  policy_info:
    age:
      age-requirement: 0
      current-age: 141.85619212962962
    autopkgtest:
      snapcraft/2.34+17.10:
        amd64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/s/snapcraft/20180228_124433_d1564@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapcraft/artful/amd64
        - null
        - null
        arm64:
        - REGRESSION
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/snapcraft/20180228_032120_d1564@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapcraft/artful/arm64
        - null
        - https://autopkgtest.ubuntu.com/request.cgi?release=artful&arch=arm64&package=snapcraft&trigger=pymacaroons%2F0.12.0-1%7Eubuntu17.10.1
        i386:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/s/snapcraft/20180228_072954_d1564@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapcraft/artful/i386
        - null
        - null
        ppc64el:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/s/snapcraft/20180228_021617_d1564@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapcraft/artful/ppc64el
        - null
        - null
        s390x:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/s/snapcraft/20180228_020202_d1564@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapcraft/artful/s390x
        - null
        - null
      snapcraft/2.35+17.10:
        armhf:
        - REGRESSION
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/s/snapcraft/20180320_041234_0fb5c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/snapcraft/artful/armhf
        - null
        - https://autopkgtest.ubuntu.com/request.cgi?release=artful&arch=armhf&package=snapcraft&trigger=pymacaroons%2F0.12.0-1%7Eubuntu17.10.1
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - autopkgtest
  - block
  source: pymacaroons
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: bamf
  maintainer: Didier Roche
  new-version: 0.5.3+17.10.20180208-0ubuntu1
  old-version: 0.5.3+17.10.20170810-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 161.22864583333333
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa:
      bamf: ~ci-train-ppa-service/+archive/ubuntu/3137
  reason:
  - block
  source: bamf
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: network-manager
  maintainer: Ubuntu Developers
  new-version: 1.8.4-1ubuntu3.1
  old-version: 1.8.4-1ubuntu3
  policy_info:
    age:
      age-requirement: 0
      current-age: 185.15946759259262
    autopkgtest:
      cinnamon-control-center/3.4.0-2:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/c/cinnamon-control-center/20180123_144620_ee511@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cinnamon-control-center/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/c/cinnamon-control-center/20180124_114651_ee511@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cinnamon-control-center/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/c/cinnamon-control-center/20180124_104310_ee511@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cinnamon-control-center/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/c/cinnamon-control-center/20180123_145042_ee511@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cinnamon-control-center/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/c/cinnamon-control-center/20180124_135204_ee511@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cinnamon-control-center/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/c/cinnamon-control-center/20180123_143854_ee511@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cinnamon-control-center/artful/s390x
        - null
        - null
      cockpit/151-1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/c/cockpit/20180123_150857_c19c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cockpit/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/c/cockpit/20180124_112244_c19c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cockpit/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/c/cockpit/20180124_104105_c19c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cockpit/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/c/cockpit/20180123_153832_c19c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cockpit/artful/i386
        - null
        - null
        ppc64el:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/c/cockpit/20180320_010758_773f9@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cockpit/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/c/cockpit/20180205_122853_c19c2@/log.gz
        - http://autopkgtest.ubuntu.com/packages/c/cockpit/artful/s390x
        - null
        - null
      freedombox-setup/0.10ubuntu1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/f/freedombox-setup/20180123_151526_97733@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/freedombox-setup/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/f/freedombox-setup/20180124_113217_97733@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/freedombox-setup/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/f/freedombox-setup/20180124_104333_97733@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/freedombox-setup/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/f/freedombox-setup/20180123_151041_97733@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/freedombox-setup/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/f/freedombox-setup/20180124_143035_97733@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/freedombox-setup/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/f/freedombox-setup/20180123_143958_97733@/log.gz
        - http://autopkgtest.ubuntu.com/packages/f/freedombox-setup/artful/s390x
        - null
        - null
      network-manager/1.8.4-1ubuntu3.1:
        amd64:
        - REGRESSION
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/n/network-manager/20180320_005920_bd70e@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/network-manager/artful/amd64
        - null
        - https://autopkgtest.ubuntu.com/request.cgi?release=artful&arch=amd64&package=network-manager&trigger=network-manager%2F1.8.4-1ubuntu3.1
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/n/network-manager/20180124_120114_d7291@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/network-manager/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/n/network-manager/20180124_104122_d7291@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/network-manager/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/n/network-manager/20180320_005918_bd70e@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/network-manager/artful/i386
        - null
        - null
        ppc64el:
        - REGRESSION
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/n/network-manager/20180320_012818_bd70e@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/network-manager/artful/ppc64el
        - null
        - https://autopkgtest.ubuntu.com/request.cgi?release=artful&arch=ppc64el&package=network-manager&trigger=network-manager%2F1.8.4-1ubuntu3.1
        s390x:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/n/network-manager/20180205_124733_d2930@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/network-manager/artful/s390x
        - null
        - null
      networkmanager-qt/5.38.0-0ubuntu1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/n/networkmanager-qt/20180123_154228_52b53@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/networkmanager-qt/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/n/networkmanager-qt/20180124_150032_52b53@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/networkmanager-qt/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/n/networkmanager-qt/20180124_111150_52b53@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/networkmanager-qt/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/n/networkmanager-qt/20180123_161755_52b53@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/networkmanager-qt/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/n/networkmanager-qt/20180124_144835_52b53@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/networkmanager-qt/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/n/networkmanager-qt/20180123_150909_52b53@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/networkmanager-qt/artful/s390x
        - null
        - null
      nplan/0.32~17.10.1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/n/nplan/20180123_155348_54237@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nplan/artful/amd64
        - null
        - null
        arm64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/n/nplan/20180320_015954_35b74@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nplan/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/n/nplan/20180124_104226_54237@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nplan/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/n/nplan/20180123_172225_54237@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nplan/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/n/nplan/20180124_150527_54237@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nplan/artful/ppc64el
        - null
        - null
        s390x:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/n/nplan/20180123_144740_54237@/log.gz
        - http://autopkgtest.ubuntu.com/packages/n/nplan/artful/s390x
        - null
        - null
      python-dbusmock/0.16.9-1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/p/python-dbusmock/20180123_161159_e91fe@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-dbusmock/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/p/python-dbusmock/20180124_114520_e91fe@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-dbusmock/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/p/python-dbusmock/20180124_104626_e91fe@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-dbusmock/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/p/python-dbusmock/20180123_172534_e91fe@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-dbusmock/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/p/python-dbusmock/20180124_144405_e91fe@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-dbusmock/artful/ppc64el
        - null
        - null
        s390x:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/p/python-dbusmock/20180123_144522_e91fe@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-dbusmock/artful/s390x
        - null
        - null
      strongswan/5.5.1-4ubuntu2.2:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/s/strongswan/20180123_152955_94c2d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/strongswan/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/strongswan/20180124_114537_94c2d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/strongswan/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/s/strongswan/20180124_104953_94c2d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/strongswan/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/s/strongswan/20180123_164953_94c2d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/strongswan/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/s/strongswan/20180124_143401_94c2d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/strongswan/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/s/strongswan/20180123_145350_94c2d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/strongswan/artful/s390x
        - null
        - null
      systemd/234-2ubuntu12.1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/s/systemd/20180123_180701_82f76@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/amd64
        - null
        - null
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/s/systemd/20180129_163249_82f76@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/s/systemd/20180124_110836_82f76@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/s/systemd/20180205_130725_82f76@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/s/systemd/20180124_190913_82f76@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/ppc64el
        - null
        - null
        s390x:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/s/systemd/20180123_161638_82f76@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/systemd/artful/s390x
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - autopkgtest
  - block
  source: network-manager
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: docker.io
  maintainer: Ubuntu Developers
  new-version: 17.03.2-0ubuntu1~17.10.1
  old-version: 1.13.1-0ubuntu6
  policy_info:
    age:
      age-requirement: 0
      current-age: 240.0983680555556
    autopkgtest:
      docker.io/17.03.2-0ubuntu1~17.10.1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/d/docker.io/20171121_194544_5d1e7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/docker.io/artful/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/d/docker.io/20171122_084959_5d1e7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/docker.io/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/d/docker.io/20171121_193238_5d1e7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/docker.io/artful/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/d/docker.io/20171121_194452_5d1e7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/docker.io/artful/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/d/docker.io/20171121_194519_5d1e7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/docker.io/artful/ppc64el
        - null
        - null
        s390x:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/d/docker.io/20171121_194056_5d1e7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/d/docker.io/artful/s390x
        - null
        - null
      python-docker/1.9.0-1:
        amd64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/p/python-docker/20171121_193518_95f3c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-docker/artful/amd64
        - null
        - null
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/p/python-docker/20171122_082850_95f3c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-docker/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/p/python-docker/20171121_193228_95f3c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-docker/artful/armhf
        - null
        - null
        i386:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/p/python-docker/20171121_193614_95f3c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-docker/artful/i386
        - null
        - null
        ppc64el:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/p/python-docker/20171121_193746_95f3c@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-docker/artful/ppc64el
        - null
        - null
        s390x:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/p/python-docker/20180320_005747_ccfc7@/log.gz
        - http://autopkgtest.ubuntu.com/packages/p/python-docker/artful/s390x
        - null
        - null
      ubuntu-fan/0.12.6:
        amd64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/amd64/u/ubuntu-fan/20171121_194646_de64f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/u/ubuntu-fan/artful/amd64
        - null
        - null
        arm64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/arm64/u/ubuntu-fan/20171122_085114_de64f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/u/ubuntu-fan/artful/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/armhf/u/ubuntu-fan/20171121_193227_de64f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/u/ubuntu-fan/artful/armhf
        - null
        - null
        i386:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/i386/u/ubuntu-fan/20171121_194450_de64f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/u/ubuntu-fan/artful/i386
        - null
        - null
        ppc64el:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/ppc64el/u/ubuntu-fan/20171121_194725_de64f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/u/ubuntu-fan/artful/ppc64el
        - null
        - null
        s390x:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-artful/artful/s390x/u/ubuntu-fan/20171121_194023_de64f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/u/ubuntu-fan/artful/s390x
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: docker.io
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: apturl
  maintainer: Michael Vogt
  new-version: 0.5.2ubuntu13
  old-version: 0.5.2ubuntu12
  policy_info:
    age:
      age-requirement: 0
      current-age: 266.0661342592593
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
  reason:
  - block
  source: apturl
